Subject: Re: [lojban] fu'ivla tarmi

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Dec 2000 18:30:47 -0500 (EST)

On Tue, 12 Dec 2000, Richard Curnow wrote:

> On Mon, Dec 11, 2000 at 08:26:24AM -0500, John Cowan wrote:
> > The rules for valid fu'ivla are known to be incomplete.
> > It's clear to me, however, that anything which breaks up is not valid.
> >
>
> I was thinking about this word breaking issue again today, particularly
> after the "iglu zbasu" example cited a couple of weeks ago. What
> worries me is lujvo of the form CVVCCV followed by a gismu. For (a
> contrived) example, the words "ci'ebra zbasu" would be stressed thus if
> spoken
>
> ci'Ebra zbAsu
> ^ ^
> +------+---- stress
>
> but consider how "ci'e brazbasu" could be spoken (given that cmavo can
> be arbitrarily stressed)
>
> ci'E brazbAsu
> ^ ^
> +------+---- stress
>
> i.e. the same! I'm not sure how these two cases can be distinguished in
> the spoken language. What am I missing?

It seems to me the easiest solution is to forbid stressing cmavo.

-----
And if a cat
needed a hat?
Free enterprise
is there for that.